/**

TABLE OF CONTENTS:
0. Variables and Mixins
1. Typography
2. Layout styling
3. Styling per region
4. Form styling
5. Drupal Elements

*/
/**
 * [ 0 ] VARIABLES AND MIXINS
 */
/**
 * [ 1 ] TYPOGRAPHY
 */
 
/*avoid adaptavive responsive slideshow*/
html, body{
min-width:960px;
}

 
body {
  font: 13px/1.4em arial, verdana, "myriad pro", myriad, sans;
  color: #444;
}

body a {
  text-decoration: none;
  color: #ff0000;
}
body a:hover, body a:focus {
  text-decoration: underline;
}

body a.active {
  text-decoration: underline;
}


.site-name {
  font-size: 40px;
  color: #fff;
  background-color: #ff0000;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ff0000), color-stop(100%, #c00000));
  background-image: -webkit-linear-gradient(#ff0000, #c00000);
  background-image: -moz-linear-gradient(#ff0000, #c00000);
  background-image: -o-linear-gradient(#ff0000, #c00000);
  background-image: -ms-linear-gradient(#ff0000, #c00000);
  background-image: linear-gradient(#ff0000, #c00000);
  -pie-background: linear-gradient(#ff0000, #c00000);
  position: relative;
  text-transform: uppercase;
}
.site-name a {
  color: #fff;
  display: block;
  line-height: 1em;
  padding: 30px 17px 35px 17px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  opacity: 0.9;
}
.site-name a:hover, .site-name a:focus {
  text-decoration: none;
}

h1, h2, h3 {
  color: #000;
}
h1 a, h2 a, h3 a {
  color: #000;
}

h4, h5, h6 {
  color: #ff0000;
}

h4 a, h5 a, h6 a {
  color: #ff0000;
}

h1 {
  font-size: 27px;
  line-height: 1.4em;
}

h2 {
  font-size: 24px;
  line-height: 1.4em;
}

h3 {
  font-size: 18px;
  line-height: 1.2em;
}


.block-title {
  font-size: 26px;
  line-height: 1.4em;
}

nav a,
legend,
.mission,
.slogan,
.views-field-title {
  font-size: 14px;
  line-height: 1.4em;
}

nav a.active {
  text-decoration: none;
}


h4 {
  font-size: 13px;
  font-weight: bold;
  line-height: 1.4em;
}

h5 {
  font-weight: 13px;
  text-transform: uppercase;
  line-height: 1.4em;
}

h6 {
  font-weight: 13px;
  line-height: 1.4em;
}

.content ul,
.content ol,
.block ul,
.block ol {
  /*margin: 0 0 1em 20px;*/
  margin: 0 0 1em 15px;
}

.content p,
.block p {
  margin: 0 0 1em 0;
}

/**
 * Drupal elements
 */
/* Square up AA visual bootstrap */
.secondary li a,
.primary li a,
.block ul.pager,
.form-text,
textarea,
fieldset,
input[type=button],
input[type=reset],
input[type=submit],
button,
input.form-submit,
.form-actions a,
.form-actions a:visited,
.button,
a.button,
a.button:visited {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  color: inherit;
}
.secondary li a a,
.primary li a a,
.block ul.pager a,
.form-text a,
textarea a,
fieldset a,
input[type=button] a,
input[type=reset] a,
input[type=submit] a,
button a,
input.form-submit a,
.form-actions a a,
.form-actions a:visited a,
.button a,
a.button a,
a.button:visited a {
  color: inherit;
}

.block ul.pager {
  float: right;
}

.pager-current,
.pager :active {
  color: #ff0000;
}

nav.breadcrumb {
/*  background-color: #ff0000;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ff0000), color-stop(100%, #c00000));
  background-image: -webkit-linear-gradient(#ff0000, #c00000);
  background-image: -moz-linear-gradient(#ff0000, #c00000);
  background-image: -o-linear-gradient(#ff0000, #c00000);
  background-image: -ms-linear-gradient(#ff0000, #c00000);
  background-image: linear-gradient(#ff0000, #c00000);
  -pie-background: linear-gradient(#ff0000, #c00000);*/
  position: relative;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: rgba(255, 255, 255, 0) 0 0 0 1px inset;
  -webkit-box-shadow: rgba(255, 255, 255, 0) 0 0 0 1px inset;
  -o-box-shadow: rgba(255, 255, 255, 0) 0 0 0 1px inset;
  box-shadow: rgba(255, 255, 255, 0) 0 0 0 1px inset;
  border: none;
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  padding: 1px 0;
  z-index: 0;
  
  background: #FF0000;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FF0000), to(#c00000));
background: -webkit-linear-gradient(#FF0000, #c00000);
background: -moz-linear-gradient(#FF0000, #c00000);
background: -ms-linear-gradient(#FF0000, #c00000);
background: -o-linear-gradient(#FF0000, #c00000);
background: linear-gradient(#FF0000, #c00000);
-pie-background: linear-gradient(#FF0000, #c00000);
  /*behavior: url(cel2/sites/all/libraries/PIE/PIE.htc);*/
behavior: url(PIE.htc);
  
}
nav.breadcrumb a {
  color: #fff;
}

/* Button styles */

.button,
.button-big,
.read-more {
  background-color: #404040;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #404040), color-stop(100%, #000000));
  background-image: -webkit-linear-gradient(#404040, #000000);
  background-image: -moz-linear-gradient(#404040, #000000);
  background-image: -o-linear-gradient(#404040, #000000);
  background-image: -ms-linear-gradient(#404040, #000000);
  background-image: linear-gradient(#404040, #000000);
  -pie-background: linear-gradient(#404040, #000000);
  position: relative;
  border: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  color: #fff;
  text-transform: uppercase;
  font-size: 10px;
  float: left;
  clear: left;
  margin: 0 0 10px 0;
  padding: 0;
}

.button a,
.button-big a,
.read-more a {
  text-decoration: none;
  padding: 4px 8px;
  color: #fff;
  display: block;
  font-size: 16px;
}
.button a:hover, .button a:focus,
.button-big a:hover,
.button-big a:focus,
.read-more a:hover,
.read-more a:focus {
  text-decoration: none;
}
.button:hover, .button:focus,
.button-big:hover,
.button-big:focus,
.read-more:hover,
.read-more:focus {
  text-decoration: none;
  background-position: 0 15px;
}

.region-action-bar .button,
.region-action-bar .button-big,
.region-action-bar .read-more {
  margin: 0;
}

/*BLACK*/
.button-big {
  font-size: 20px;
  position: relative;
  background-color: #292929;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #292929), color-stop(100%, #000000));
  background-image: -webkit-linear-gradient(#292929, #000000);
  background-image: -moz-linear-gradient(#292929, #000000);
  background-image: -o-linear-gradient(#292929, #000000);
  background-image: -ms-linear-gradient(#292929, #000000);
  background-image: linear-gradient(#292929, #000000);
  -pie-background: linear-gradient(#292929, #000000);
  position: relative;
}


/*GREY*/
/*
.button-big {
  font-size: 20px;
  position: relative;
  background-color: #BABABA;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #BABABA), color-stop(100%, #999999));
  background-image: -webkit-linear-gradient(#BABABA, #999999);
  background-image: -moz-linear-gradient(#BABABA, #999999);
  background-image: -o-linear-gradient(#BABABA, #999999);
  background-image: -ms-linear-gradient(#BABABA, #999999);
  background-image: linear-gradient(#BABABA, #999999);
  -pie-background: linear-gradient(#BABABA, #999999);
  position: relative;
}
*/

    
.button-big a {
  padding: 10px 15px;
}

.button-big:after {
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -8px;
  right: -8px;
  border-color: transparent black;
  border-style: solid;
  border-width: 8px 0px 8px 8px;
  height: 0px;
  width: 0px;
}

.button-red {
  background-color: #ff0000;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ff0000), color-stop(100%, #c00000));
  background-image: -webkit-linear-gradient(#ff0000, #c00000);
  background-image: -moz-linear-gradient(#ff0000, #c00000);
  background-image: -o-linear-gradient(#ff0000, #c00000);
  background-image: -ms-linear-gradient(#ff0000, #c00000);
  background-image: linear-gradient(#ff0000, #c00000);
  -pie-background: linear-gradient(#ff0000, #c00000);
  position: relative;
}

.button-red:after {
  border-color: #fff #dd0000!important;
}

/**
 * [ 1 ] Layout
 */
body {
  background: #000;
}

#page {
  background: #fff;
  border-top: 1px solid #fff;
}

/**
 * [ 3 ] STYLING PER REGION
 */
/**
 * Header
 */
body.featured .masthead {
  border-bottom: 11px solid #999999;
}

.masthead {
  background: #fff;
  position: relative;
  border-top: 1px solid #fff;
  margin-top: -1px;
  padding-top: 20px;
  /*padding-bottom: 55px;*/
  padding-bottom: 20px;
  z-index: 9 !important;
}

/* Begin VERSION-NORMALE */
.masthead .logo-container {
  float: left;
  /*width:90px;*/ /*dimension logo seul*/
  /*width:150px;*/ /*dimension pour logo psf certified*/
  width:200px; /*dimension logo+70ans*/
  margin-left: 10px;
}
/* End VERSION-NORMALE */

/* Begin VERSION-70ans */
.masthead .logo-container {
  float: left;
  /*width:90px;*/ /*dimension logo seul*/
  /*width:150px;*/ /*dimension pour logo psf certified*/
  margin-left: 10px;
  background:url("../images/logo70ans.png") no-repeat scroll 100px center / 110px 125px transparent;
}
/* End VERSION-70ans */

.masthead .logo-container .logo img {
  width:90px;
}

.masthead .primary-menu,
.masthead .secondary-menu,
.masthead #search-block-form {
  float: right;
  clear: right;
}
.masthead .primary-menu ul {
  z-index: 999 !important;
}
.masthead .secondary-menu li {
  float: left;
  padding: 0 10px;
  border-right: 1px solid #c3c3c3;
  text-transform: uppercase;
}
.masthead .secondary-menu li.last {
  padding-right: 0;
  border-right: 0;
}
.masthead .secondary-menu li a {
  color: #bababa;
  font-size: 12px;
  line-height: 12px;
}
.masthead .secondary-menu li:hover, .masthead .secondary-menu li:focus {
  text-decoration: none;
}
@media screen and (max-width:480px) {
  .masthead .logo-container {
    float: none;
  }
}
.masthead .primary-menu {
  margin-top: 20px;
}

.masthead .primary-menu li {
  float: left;
  position: relative;
  z-index: 999 !important;
}
.masthead .primary-menu li a {
  padding: 12px 18px;
  display: block;
  color: #fff;
  font-size: 13px;
  line-height: 16px;
  text-transform: uppercase;
  background-color: #bababa;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bababa), color-stop(100%, #999999));
  background-image: -webkit-linear-gradient(#bababa, #999999);
  background-image: -moz-linear-gradient(#bababa, #999999);
  background-image: -o-linear-gradient(#bababa, #999999);
  background-image: -ms-linear-gradient(#bababa, #999999);
  background-image: linear-gradient(#bababa, #999999);
  -pie-background: linear-gradient(#bababa, #999999);
  position: relative;
  z-index: 999 !important;

}
.masthead .primary-menu li a.active {
  background-color: #ff0000;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ff0000), color-stop(100%, #c00000));
  background-image: -webkit-linear-gradient(#ff0000, #c00000);
  background-image: -moz-linear-gradient(#ff0000, #c00000);
  background-image: -o-linear-gradient(#ff0000, #c00000);
  background-image: -ms-linear-gradient(#ff0000, #c00000);
  background-image: linear-gradient(#ff0000, #c00000);
  -pie-background: linear-gradient(#ff0000, #c00000);
  position: relative;
}
.masthead .primary-menu li a:hover, .masthead .primary-menu li a:focus {
  text-decoration: none;
  background-position: 0 12px;
}
.masthead .primary-menu li ul {
  position: absolute;
  background: #bababa;
  top: auto;
  left: auto;
}

.masthead .primary-menu li ul  {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
  filter: alpha(opacity=98);
  -moz-opacity: 0.98;
  -khtml-opacity: 0.98;
  opacity: 0.98;

}

.masthead .primary-menu li ul li a {
  font-size: 12px;
  background: none;
  padding: 10px 15px;
}



.masthead .primary-menu li ul li a:hover {
/*text-decoration: underline;*/
 background-color: #ff0000;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ff0000), color-stop(100%, #c00000));
  background-image: -webkit-linear-gradient(#ff0000, #c00000);
  background-image: -moz-linear-gradient(#ff0000, #c00000);
  background-image: -o-linear-gradient(#ff0000, #c00000);
  background-image: -ms-linear-gradient(#ff0000, #c00000);
  background-image: linear-gradient(#ff0000, #c00000);
  -pie-background: linear-gradient(#ff0000, #c00000);
  
}









/*********************************************************
	megamenu
*********************************************************/



.masthead .block-megamenu .grid-inner {
  margin-right: 0;
}



.masthead .block-megamenu {
  /*margin-top: 20px;*/
  float:right;
  clear:right;
}
.masthead .block-megamenu li {
  float: left;
  position: relative;
}

.masthead .block-megamenu li ul li ul li {
  float: none ;
}


.masthead .block-megamenu li a {
  padding: 12px 18px;
  display: block;
  color: #fff;
  font-size: 13px;
  line-height: 16px;
  text-transform:uppercase;
  background-color: #bababa;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bababa), color-stop(100%, #999999));
  background-image: -webkit-linear-gradient(#bababa, #999999);
  background-image: -moz-linear-gradient(#bababa, #999999);
  background-image: -o-linear-gradient(#bababa, #999999);
  background-image: -ms-linear-gradient(#bababa, #999999);
  background-image: linear-gradient(#bababa, #999999);
  -pie-background: linear-gradient(#bababa, #999999);
  position: relative;
}
.masthead .block-megamenu li a.active {
  background-color: #ff0000;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ff0000), color-stop(100%, #c00000));
  background-image: -webkit-linear-gradient(#ff0000, #c00000);
  background-image: -moz-linear-gradient(#ff0000, #c00000);
  background-image: -o-linear-gradient(#ff0000, #c00000);
  background-image: -ms-linear-gradient(#ff0000, #c00000);
  background-image: linear-gradient(#ff0000, #c00000);
  -pie-background: linear-gradient(#ff0000, #c00000);
  position: relative;
}
.masthead .block-megamenu li a:hover, .masthead .primary-menu li a:focus {
  text-decoration: none;
  background-position: 0 12px;
}



.masthead .block-megamenu li ul {
  background: #bababa; 
}

.masthead .block-megamenu li ul li a {
  font-size: 12px;
  background: #999999;
  padding:3px;
  margin:2px;
  text-transform:capitalize;
  

}
.masthead .block-megamenu li ul li a:hover {
/*text-decoration: underline;*/
 background-color: #ff0000;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ff0000), color-stop(100%, #c00000));
  background-image: -webkit-linear-gradient(#ff0000, #c00000);
  background-image: -moz-linear-gradient(#ff0000, #c00000);
  background-image: -o-linear-gradient(#ff0000, #c00000);
  background-image: -ms-linear-gradient(#ff0000, #c00000);
  background-image: linear-gradient(#ff0000, #c00000);
  -pie-background: linear-gradient(#ff0000, #c00000);

}



/*
.masthead .block-megamenu {
	background-color:#bbb;	
}
*/

.masthead .block-megamenu .megamenu-title {
	font-size:100%;
	font-weight:normal;
}

.masthead .block-megamenu .megamenu-slots-columnar{
		
}



.masthead .block-megamenu .megamenu-bin {
	background-color:#bababa;
	/*border:2px solid #bababa;*/
	padding-bottom: 5px;
	/*-moz-border-radius:0.583em;
	-webkit-border-radius:0.583em;
	border-radius:0.583em;*/
  
  /*background-color:#868686;*/
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=96)";
  filter: alpha(opacity=96);
  -moz-opacity: 0.96;
  -khtml-opacity: 0.96;
  opacity: 0.96;

width:480px !important;
}

.masthead .block-megamenu .megamenu-slot {
	/*margin-right: 4px;*/
	width:160px !important;
	
}



.masthead .block-megamenu  .megamenu-slot-title,
.masthead .block-megamenu  .megamenu-slot-title a {
	/*background-color:#bbb;*/
	color:#fff; 	
	font-size:100%;
	text-align:center;
	text-transform:uppercase;
	/*border-bottom:1px solid #ff0000;*/
	
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=10);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
/*
.masthead .block-megamenu  .megamenu-link {
	font-size:85%;
	background:none;
}
*/


/*********************************************************
	End megamenu
*********************************************************/







@media screen and (max-width:480px) {
  .masthead .primary-menu {
    float: left;
    width: 100%;
  }
  .masthead .primary-menu ul li {
    width: 220px;
    margin: 0 0 1px 0;
  }
  .masthead .primary-menu ul li a {
    margin: 0 1px 0 0;
  }
}
@media screen and (max-width:320px) {
  .masthead .primary-menu li {
    width: 100%;
    margin: 0;
  }
  .masthead .primary-menu li a {
    margin: 0 1px 0 0;
  }
}
.masthead #search-block-form {
  width: 218px;
}
.masthead #search-block-form .form-text,
.masthead #search-block-form .form-submit {
  border: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  margin: 0;
  height: 14px;
  display: block;
  overflow: hidden;
  float: left;
  font-size: 12px;
  color: #fff;
  max-width: none;
  /* max-width made the search form collapse in IE8 */
}
.masthead #search-block-form .form-text {
  width: 170px;
  padding: 8px;
  text-transform: uppercase;
  background-color: #292929;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #292929), color-stop(100%, #000000));
  background-image: -webkit-linear-gradient(#292929, #000000);
  background-image: -moz-linear-gradient(#292929, #000000);
  background-image: -o-linear-gradient(#292929, #000000);
  background-image: -ms-linear-gradient(#292929, #000000);
  background-image: linear-gradient(#292929, #000000);
  -pie-background: linear-gradient(#292929, #000000);
  position: relative;
}
.masthead #search-block-form .form-submit {
  text-indent: -999999px;
  padding: 0;
  margin-left: 1px;
  width: 30px!important;
  height: 30px!important;
  background-color: #404040;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #404040), color-stop(100%, #000000));
  background-image: -webkit-linear-gradient(#404040, #000000);
  background-image: -moz-linear-gradient(#404040, #000000);
  background-image: -o-linear-gradient(#404040, #000000);
  background-image: -ms-linear-gradient(#404040, #000000);
  background-image: linear-gradient(#404040, #000000);
  -pie-background: linear-gradient(#404040, #000000);
  position: relative;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  background: #292929 url("../images/icon-search.png") no-repeat center center;
  -pie-background: none;
}
@media screen and (max-width:480px) {
  .masthead #search-block-form {
    float: left;
    clear: both;
    margin: 0;
    padding: 19px 0 20px 0;
  }
}

/**
 * Blocks
 */
#page .block .grid-inner:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* html #page .block .grid-inner {
  height: 1%;
}
*:first-child + html #page .block .grid-inner {
  min-height: 1%;
}

/**
 * Featured
 */
.region-featured {
  text-align: center;
  background-color: #ff0000;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ff0000), color-stop(100%, #c00000));
  background-image: -webkit-linear-gradient(#ff0000, #c00000);
  background-image: -moz-linear-gradient(#ff0000, #c00000);
  background-image: -o-linear-gradient(#ff0000, #c00000);
  background-image: -ms-linear-gradient(#ff0000, #c00000);
  background-image: linear-gradient(#ff0000, #c00000);
  -pie-background: linear-gradient(#ff0000, #c00000);
  position: relative;
  min-height: 250px;
  /*height:315px;*/
  position: static!important;
  color: #fff;
}

.region-featured a {
  color: #fff;
}
.region-featured .slide li {
  padding-top: 20px;

}
.region-featured  ul.slide li {
  width:100% !important;
}
.region-featured article h1, .region-featured article h2, .region-featured article h3, .region-featured article h4, .region-featured article h5, .region-featured article h6 {
  color: #fff;
}

.region-featured  h1, .region-featured  h2, .region-featured  h3, .region-featured  h4, .region-featured  h5, .region-featured  h6 {
  color: #fff;
}

.region-featured .slide {
  list-style: none;
  list-style-type: none;
  min-height: 150px;
  max-height: 280px;
  /*height:250px;*/
  /*position: relative;*/
  /*width:100% !important;*/
  /*width:960px !important;
  margin-left: auto;
  margin-right: auto;*/
  /*text-align: center !important;*/

}


.region-featured .slide-textblock1 {
  position:relative;
  /*bottom:35px;*/
  left:-70px;
  /*width:600px;*/
  text-align:center;
  top:-55px;
  
}

.region-featured .slide-textblock2 {
  position:absolute;
  top:50px;
  left:28%;
  width:200px:
}



.region-featured .slide li .slide-fullsize-image {
    padding-top: 0px !important;
    position: relative;
    top:-20px;    
    
}

/*
.region-featured .views-row .views-field {
  width:700px !important;
  display: block;
}
*/

/**
 * Power statement
 */
.region-power-statement .grid-inner {
/*
	  border-bottom: 1px solid #000;
  padding-top: 10px;
  */
}
.region-power-statement h1, .region-power-statement h2, .region-power-statement h3 {
  font-size: 30px;
  display: block;
  line-height: 1.5em;
}

/**
 * Preblocks / Postblocks
 */
.region-preblocks,
.region-postblocks {
  margin: 20px 0;
}

.region-preblocks .block,
.region-postblocks .block {
  border-right: 1px solid #444;
  margin-left: -1px;
}
.region-preblocks .block.last,
.region-postblocks .block.last {
  border-right: 0;
}
.region-preblocks .block .block-title,
.region-postblocks .block .block-title {
  margin-bottom: 0;
  font-size: 22px;
}

.region-preblocks .block .grid-inner,
.region-postblocks .block .grid-inner {
  margin-top: 10px;
  margin-bottom: 10px;
}



/**
 * Action bar
 */
.region-action-bar {
  /*background: #e7e7e7;*/
  margin: 20px;
  overflow: hidden;
  /* Fix collapsing margins */
  background:#e7e7e7 url("../images/homecelfloor2.png") no-repeat 0 0;
}
.region-action-bar .grid-inner {
  margin: 15px;
}
.region-action-bar .block {
  float: right;
}

/**
 * Main
 */
.author,
.submitted,
.views-field-created {
  color: #bababa;
}
.author a,
.submitted a,
.views-field-created a {
  color: #bababa;
}

.deviant-cleanlist ul {
  /*
  list-style: none;
  list-style-type: none;
  margin: 0;
  */
  margin: 0;
}

.deviant-cleanlist ul li {
  /*
  margin: 0;
  border-bottom: 1px solid #bababa;
  padding: 11px 0;
  */
  margin-left: 20px;
  /*padding: 3px 0;*/
  padding:0px 0
}
.deviant-cleanlist ul li.first, .deviant-cleanlist ul li.views-row-first {
  padding-top: 0;
}
.deviant-cleanlist ul li.last, .deviant-cleanlist ul li.views-row-last {
  padding-bottom: 20px;
}
.deviant-cleanlist ul li p {
  margin: 0;
}

/**
 * Sidebars
 */
/* Testimonials block */
.block-title {
  margin-bottom: 20px;
}

#page ul.testimonials {
  list-style: none;
  list-style-type: none;
  margin: 0;
}
#page ul.testimonials li {
  margin: 0 0 30px 0;
}
#page ul.testimonials li:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* html #page ul.testimonials li {
  height: 1%;
}
*:first-child + html #page ul.testimonials li {
  min-height: 1%;
}
#page ul.testimonials li img {
  float: left;
  display: block;
  margin: 0 20px 20px 0;
}
#page ul.testimonials li p,
#page ul.testimonials li div {
  margin-left: 138px;
}
#page ul.testimonials li .read-more {
  clear: both;
  float: right;
}

@media screen and (max-width:900px) {
  #page ul.testimonials li img {
    float: none;
  }
  #page ul.testimonials li p,
  #page ul.testimonials li div {
    margin-left: 0;
  }
}
/**
 * Main content
 */
#block-system-main .node {
  margin-bottom: 40px;
}
#block-system-main .node .node-title {
  margin-bottom: 20px;
}

.node .author {
  color: #bababa;
  margin-bottom: 10px;
}
.node .author a {
  color: #bababa;
  text-decoration: underline;
}
.node .author a:hover, .node .author a:focus {
  color: #ff0000;
}
.node .field-type-taxonomy-term-reference div {
  display: inline;
  padding: 0 0.5em 0 0;
}
.node footer {
  margin-top: 20px;
}
.node #comments {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #000;
}
.node #comments footer .inline {
  list-style: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
  text-align: right;
}
.node #comments footer .inline li {
  display: inline;
  margin: 0;
  padding: 0 0 0 0.5em;
}

/**
 * Attribution link
 */
.arctica-attr-link {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
  text-align: center;
  clear: both;
  padding: 0.5em 0;
  font-size: 90%;
  color: #ccc;
}
.arctica-attr-link a,
.arctica-attr-link a:link,
.arctica-attr-link a:visited,
.arctica-attr-link a:hover,
.arctica-attr-link a:focus,
.arctica-attr-link a:active {
  color: #ccc;
}


.arctica-icon-block .block-title {
    padding-left: 70px;
}

.region-footer .secondary-menu {

  border-top:1px solid #cccccc;
  text-align: center;
    
}



.region-footer .secondary-menu ul li {
  float:left;
  font-size: 11px;
  padding:0 10px 0 10px;
  list-style:none;
  list-style-image:none;
  list-style-type:none;
  background-image:none;
  border-right:1px solid #cccccc;
    
}

.region-footer .secondary-menu ul li.last {

  border-right:none;
    
}

.field-name-field-service-image img{

  float:left;
  padding:5px;
  border:1px solid #D0D0D0;
  margin:5px;
    
}


.field-slideshow-pager   ul li {
    border-bottom: none !important;
    margin: 0 !important;
    padding: 0 !important;
}


.field-name-body table {
	border-width: 5px;
	border-spacing: 0px;
	border-style: none;
	border-color: white;
	border-collapse: separate;
	background-color: white;
}
.field-name-body table th {
	border-width: 1px;
	padding: 5px;
	border-style: none;
	border-color: white;
	background-color: white;
vertical-align: middle;
}
.field-name-body table td {
	border-width: 1px;
	padding: 5px;
	border-style: none;
	border-color: white;
	background-color: white;
	vertical-align: top;
	font-weight: bold;
}


.field-name-body table.cel-experience-table-outside {
	border-width: 10px;
	border-spacing: 20px;
	border-style: none;
	border-color: white;
	border-collapse: separate;
	background-color: white;
}




 table.cel-experience-table {
	border-width: 10px;
	border-spacing: 0px;
	border-style: none;
	border-color: white;
	border-collapse: separate;
	background-color: white;
}

 table.cel-experience-table th {
	border-width: 1px;
	padding: 0px;
	border-style: none;
	border-color: white;
	background-color: white;
vertical-align: middle;
}

 table.cel-experience-table td {
	border-width: 10px;
	padding: 5px;
	border-style: solid;
	border-color: #dcdde2;
	background-color: #dcdde2;
	vertical-align: top;
	font-weight: normal;
	text-align:center;
}





.front .content-column {
    display : none;
}


#building-map {
  position: relative; /* each entry is positioned relative to the map */
  /*background:url("/cel2/sites/default/files/cel-building3d_0.png") no-repeat 0 0;*/
  background:url("/sites/default/files/cel-secteurs.jpg") no-repeat 0 0;
  width:920px;
  height:500px;
  top:-30px;
  cursor:hand !important;
}
/*
#building-map .blob {
  position:absolute;  
}
*/

#building-map .blob { 
  /*background-image: url("../images/plus.png");*/
  background-image: url("../images/cel-plus-1.png");
  background-repeat: no-repeat;
  display:block;
  height:32px;
  overflow:visible;
  width:32px;
  position:absolute; /*turn on positionning*/
  cursor:hand !important;
  
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; /*IE 8*/
  filter: alpha(opacity=85); /* internet explorer */
	-khtml-opacity: 0.85;      /* khtml, old safari */
	-moz-opacity: 0.85;       /* mozilla, netscape */
	opacity: 0.85;           /* fx, safari, opera */
    
}

#building-map .blob:hover
{
  background-position: -32px 0;
  cursor:hand !important;
}

#building-map .blob:hover
{
  background-position: -32px 0;
  cursor:hand !important;
}

/*
#building-map .blob span {
  display:block;
  text-indent:-9999px;
  height:32px;
  width:32px;
  zoom:1;
  cursor:hand !important;
}
*/

#building-map span .placeholder-plus{
  display:block;
  height:32px;
  width:32px;
  zoom:1; 
  text-indent:-9999px;
  cursor:hand !important;
}





#building-map .blob2 { 
  /*background: url("/cel2/sites/default/files/marker.png") no-repeat left 15px;*/
  /*height:100%;*/
  /*height:32px;*/
  /*width:32px;*/
  /*padding:5px;*/
  overflow:visible;
  display:block;
  position:absolute; /*turn on positionning*/
}





#building-map .button-red {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff0000), color-stop(1, #c10000) );
	background:-moz-linear-gradient( center top, #ff0000 5%, #c10000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000', endColorstr='#c10000');
	background-color:#ff0000;
	/*-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;*/
	/*border:1px solid #d83526;*/
	display:inline-block;
	color:#ffffff;
	/*font-family:arial;*/
	font-size:0.9em;
	/*font-weight:bold;*/
	padding:3px 8px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
	height:18px;
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.80;
  -khtml-opacity: 0.80;
  opacity: 0.80;
}
#building-map .button-red:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c10000), color-stop(1, #ff0000) );
	background:-moz-linear-gradient( center top, #c10000 5%, #ff0000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c10000', endColorstr='#ff0000');
	background-color:#c10000;
}
#building-map .button-red:active {
	position:relative;
	top:1px;
}

#building-map .button-marker {
  background: url("/sites/default/files/marker.png") no-repeat left bottom transparent;
  position:relative;
    overflow:visible;
    display:block;
    height:34px;
    color:#ffffff;
}






.view-building-marker select {
    height: 2.4em;
    font-size: 0.9em;
}

.view-building-marker .views-exposed-form {
-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;

    position: relative;
}

.view-building-marker .views-exposed-form ul {
   list-style-type: none;
   }

.view-building-marker .views-exposed-form label {
    font-weight: normal;
    font-size: 1em;
}

.view-building-marker .views-exposed-form .views-exposed-widget {
    background: none repeat scroll 0 0 #F0F0F0;
    /*float: right;*/
    padding: 0.5em 1em 0.5em 0.5em;
    position: absolute;
    z-index: 10 ;
    right:-20px;
    top:-60px;
    /*border:1px solid #CCCCCC;*/
    
}






.block-icon {
    left: 20px;
    top: 20px;
    position:absolute;
}

.ui-tooltip-cluetip .ui-tooltip-content {
    background-color: #ffffff;
    border: 0 dashed transparent;
    /*color: #111111;*/
}




.qtip-contentWrapper .qtip-content.undefined {
  
}

.qtip-contentWrapper .qtip-content.undefined .qtip-tooltip a {
    font-size: 13px;
     zoom: 1; 
}




.qtip-light.qtip-active, .qtip-light .qtip-content, .qtip-light .qtipcontentWrapper{
/*width: 400px !important;*/
  max-width: 700px;
  height: 310px;
  background: #bababa !important;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
  filter: alpha(opacity=98);
  -moz-opacity: 0.98;
  -khtml-opacity: 0.98;
  opacity: 0.98;

  /*background-color: transparent !important;*/

  
padding-top:0 !important;
}

.qtip-light .qtip-content{

}


.qtip-light.qtip-active {
  margin-left: -150px;
}

.qtip-light .qtip-contentWrapper h2 {
  padding: 2px 2px 2px 40px;
  font-size: 14px;
  text-align: left;
  /*margin-bottom: 5px;*/
  background: #999999;
  color: #ffffff;
  border-bottom: 1px #bababa solid;

}

.qtip-light .qtip-contentWrapper .pane-menu-block-5 h2.pane-title  {
  background: #bababa url("/sites/default/files/cel-seee-red-small.png") no-repeat 5px center;
}


.qtip-light .qtip-contentWrapper .pane-menu-block-6 h2.pane-title {
  background: #bababa url("/sites/default/files/cel-sbt-red-small.png") no-repeat 5px center;
}

.qtip-light .qtip-contentWrapper .pane-menu-block-7 h2.pane-title {
  background: #bababa url("/sites/default/files/cel-ituc-red-small2.png") no-repeat 5px center;
}


.qtip-light .qtip-contentWrapper ul {
  list-style-type: none;
}

.qtip-light .qtip-contentWrapper ul li a {
  padding: 4px;
  display: block;
  color: #fff;
  font-size: 12px;
  line-height: 12px;
  /*text-transform: uppercase;*/
  background: #999999;
  text-decoration: none;
}

.qtip-light .qtip-contentWrapper ul li a:hover, .qtip-light .qtip-contentWrapper ul li a.active {
/*text-decoration: underline;*/
 background-color: #ff0000;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ff0000), color-stop(100%, #c00000));
  background-image: -webkit-linear-gradient(#ff0000, #c00000);
  background-image: -moz-linear-gradient(#ff0000, #c00000);
  background-image: -o-linear-gradient(#ff0000, #c00000);
  background-image: -ms-linear-gradient(#ff0000, #c00000);
  background-image: linear-gradient(#ff0000, #c00000);
  -pie-background: linear-gradient(#ff0000, #c00000);

}


.view-projects .views-row {
float: left;
padding: 5px;
width:32%;
}

.view-projects tr td {
vertical-align: middle;
padding:5px;
border-bottom: 1px solid #eeeeee;
}

/*
.view-references .views-row {
float: left;
width:49%;
height:180px;
position: relative;  
}
*/


/*
.view-references .views-row .views-field-field-reference-logo{
text-align: center;
position: absolute;
top:50%;  
}
*/

.view-references tr td {
vertical-align: middle;
padding:10px;
border-bottom: 1px solid #eeeeee;
min-width: 200px;
}

.view-references tr td img {

}

/*
.view-references .views-row {
display:block;
border-bottom: 1px solid #eeeeee;
}

.view-references .views-row .views-field-field-reference-logo {
float: left;
padding: 10px;
}

.view-references .views-row .views-field-body {
clear:both;
}
*/

.view-partners.view-display-id-block_2  .views-field-field-partner-logo {
padding: 10px 0 0 0;
min-width: 250px;
}

.view-partners.view-display-id-page h3{
margin-top:40px;
}




.view-partners.view-display-id-page .views-view-grid tr td {
padding-top: 20px;
padding-right: 30px;
padding-bottom: 20px;
border-bottom: 1px solid #EEEEEE;
min-width: 150px;
vertical-align: middle;
}

.view-partners.view-display-id-page .views-view-grid .views-field-field-partner-logo{
}

.block ul.pager li {
    border-right: none;
}

.slide-cel-experience-text {
    position:relative;
    bottom:100px;
    z-index: 99;

}

.slide-cel-experience-text p {
	font-size: 18px;
	margin-bottom:10px;
}

.slide-cel-experience-text a {
	font-size: 14px;
	text-transform: normal;
}



@media screen and (max-width: 768px) {
  
  .node-webform fieldset {    width: 400px;	}
 

}

@media screen and (max-width: 320px) {
  
  .node-webform fieldset {     width: 290px; 	}
 
  .node-webform input, textarea {    width: 250px; }

}

.underlined {
    border-bottom: 1px solid #000;
    padding-top: 10px;
}






#sliding-popup .eu-cookie-compliance-default-button, 
#sliding-popup .eu-cookie-compliance-hide-button, 
#sliding-popup .eu-cookie-compliance-more-button-thank-you, 
#sliding-popup .eu-cookie-withdraw-button,
#sliding-popup .eu-cookie-compliance-secondary-button {
    cursor: pointer;
    margin-right: 5px;
    margin-top: 1em;
    vertical-align: middle;
    overflow: visible;
    width: auto;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #ededed;
    background-image: none;
    /*background-image: -moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #dfdfdf));
    background-image: -webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: -o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
    */
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: none;
    color: #000 !important;
    font-family: inherit;
    font-weight: normal;
    padding: 6px 10px;
    text-decoration: none;
    text-shadow: none;
}


#sliding-popup .eu-cookie-compliance-secondary-button:hover {

    background-color: #cd1c17;
    color: #fff !important;

}

#sliding-popup .eu-cookie-compliance-more-button {
	display:none;
}